• Вход / Регистрация
    Логин:
    Пароль:
Поиск по сайту
  • Страница 1 из 1
  • 1
Форум ГТА » Сайт и форум » Мусорка » Помогите со скриптами! (под катом)
Помогите со скриптами!
offline
 Lynat1k
Дата: Пятница, 2011-10-14, 16:06 | Сообщение # 1
Пользователь
Сообщений: 7
Установил гта 4, поставил на него патч 1.0.6.1
теперь пытаюсь поставить файл фикс, аси лоадер, скрипт хук, х-ливе. Но ничего не пашет!
ставлю трейнер он не запускается!может версии не те скачиваю.

помогите подобрать для этого патчка нужные проги!
 
offline
 nikoad1
Дата: Пятница, 2011-10-14, 16:27 | Сообщение # 2
Пользователь
Сообщений: 36
XLiveLess 0.999-beta7 (29/Мая/2010) Скачать
ТАМ ВСТРОЕННЫЙ АСИ. (не требуется дополнительных модулей и переименования оригинальных файлов), А ТАКЖЕ отключена проверка файлов, перечисленных в files.txt (аналог FileCheckFix.asi)
ВНИМАНИЕ: Сохранения перемещаются в Мои Документы где и создается соответствующая папка.
Simple Native Trainer для GTA 4. Скачать
^ уже встроен скрипт хук.


Сообщение отредактировал nikoad1 - Пятница, 2011-10-14, 16:29
 
offline
 Chaos
Дата: Пятница, 2011-10-14, 16:37 | Сообщение # 3
Гангстер
Техподдержка
Сообщений: 1622
nikoad1, Это не поможет.

Lynat1k, У Вас последняя версия русского патча (1.0.6.1), что создаёт определенные проблемы с установкой модификаций.
Вы должны установить последний английский патч (1.0.7.0) если у Вас соответствующая версия игры, или остановится на 1.0.0.4, который прекрасно "дружит" со всем.

Closed.
 
Форум ГТА » Сайт и форум » Мусорка » Помогите со скриптами! (под катом)
  • Страница 1 из 1
  • 1
Поиск: